astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- ESA JWST Archive (`astroquery.esa.jwst`) »
- JwstDataHandler

# JwstDataHandler

class astroquery.esa.jwst.JwstDataHandler(base_url=None)

  Bases: `object`

  Methods Summary

  `clear_download_cache`() |
  `download_file`(url) |

  Methods Documentation

  clear_download_cache()
  download_file(url)